oci_fetch_row
oci_field_is_null
OCI8 Functions
PHP Manual

# oci_fetch

(PHP 5, PECL oci8:1.1-1.2.4)

oci_fetch — Fetches the next row into result-buffer

### Description

bool oci_fetch ( resource `$statement` )

Fetches the next row (for SELECT statements) into the internal result-buffer.

For details on the data type mapping performed by the oci8 driver, see the datatypes supported by the driver

### Parameters

`statement`

  A valid OCI statement identifier.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Notes

> Note: In PHP versions before 5.0.0 you must use ocifetch() instead. This name still can be used, it was left as alias of oci_fetch() for downwards compatability. This, however, is deprecated and not recommended.

oci_fetch_row
oci_field_is_null
OCI8 Functions
PHP Manual